Subject: Re: "No manual entry" in 98, but OK in NT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 15:30:50 -0500

Well, I tried uninstalling man and reinstalling it in 98, and now it works.
This is apparently better than whatever re-install does by itself.

Albert again

                                                                                                              
                    Albert Galick                                                                             
                                         To:     [email-masked]'                               
                    11/08/00             cc:                                                                  
                    03:01 PM             Subject:     "No manual entry" in 98, but OK in NT                   

I have a multiboot system, 98 and NT, with cygwin installed twice to the
same location in a non-booting partition.
I sometimes re-install to fix things, but that didn't work for this
problem.  After I made the /usr/man/cat1 directory
and did man tbl in NT, I could get a tbl man page in 98, but not before.
However, the command from the FAQ

(echo -e ".pl 1100i"; cat /usr/man/man1/man.1; echo ".pl \n(nlu+10") |
/usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | less -is

does give me a man man page in 98 (don't ask me why--but presumably this
imitates some procedure in MAN.EXE).

I have an untouched man.conf file in /lib and it appears to be linked into
/usr/lib in cygwin:

(Embedded image moved to file: pic19169.pcx)

Here's the output of cygcheck -s -v -r on 98:

(Embedded image moved to file: pic15724.pcx)

And here is it on NT:

(Embedded image moved to file: pic11478.pcx)

I have to say this is one of the more annoying little problems that seem to
crop up all the time.

Perhaps cygwin is too dependent on Windows settings, which seem to change
frequently for me.

Thanks for any comments,

Albert Galick

--
Want to unsubscribe from this list?
Send a message to [email-masked]